<component name="libraryTable">
  <library name="Gradle: androidx.lifecycle:lifecycle-process:2.0.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/6a4f98735766d2378cdc7ebf6fcbef2f/jetified-lifecycle-process-2.0.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/6a4f98735766d2378cdc7ebf6fcbef2f/jetified-lifecycle-process-2.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/6a4f98735766d2378cdc7ebf6fcbef2f/jetified-lifecycle-process-2.0.0/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.lifecycle/lifecycle-process/2.0.0/8987183ddf04ab7f340753ad5d6ceb4ba53e4b37/lifecycle-process-2.0.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>